@charset "UTF-8";
/* CSS Document */

body#subtop #layoutbody {
  height:630px;
}

#layoutbody { width:870px !important;}


/* H24.5.30 削除
#gnavi #clinicinfo {
	margin-top:68px;
}

#gnavi #clinicinfo #banner {
	display:none;
}

*/

#info-content {
	width:650px;
	position:absolute;
	left:220px;
}

h2 {
	padding-top:45px;	
	
}

img.fig { margin-bottom:30px;}

.datawrap { margin-bottom:40px;}

.datawrap .left {
	width:197px;	
}

.datawrap .right {
	width:423px;	
}

.datawrap h3 {
	font-size:16px;
	color:#666;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	float:none;
	clear:both;
}

.datawrap h4 {
	color:#000;	
}


#lead {
	margin-bottom:30px;	
}

#lead img { margin-bottom:30px;}
#lead p { margin-bottom:20px;}


/* プログラム */

#program { border-bottom:1px solid #ddd; border-top:1px solid #ddd;padding:20px 0 0 0;}
#program div { margin-bottom:20px;}
#program .clear {border-bottom:1px solid #ddd;}

#program p { color:#666; margin-bottom:15px;}

p.comming {
	color:#999 !important;
	font-style:italic;	
}